.clgallery_container {
	position: relative;
	padding: 0;
	margin: 0;
}

.clgallery { background: #EAECEE; }

.ios .clgallery_container {
	margin-left: 58px;
	padding-top: 52px;
	width: 470px;
}

.ios .clgallery_container img {
	margin: 0;
	position: relative;
	top: auto;
	left: auto;
}

.project .main-iphone .clgallery_container {
	margin-top: 89px;
	margin-left: 37px;
	width: 226px;
}

.project .main-iphone .clgallery_container img {
	margin: 0;
	position: relative;
	top: auto;
	left: auto;
}

.clgallery_container img {
	display: block;
	border: none;
}

.clgallery, 
.clgallery li {
	list-style: none;
	margin: 0;
	padding: 0;
}

.clgallery { overflow: hidden; }

.clgallery li { display: block; }

.clgallery li img {
	display: block;
	margin: 0 auto;
	border: 1px solid #A0A4A8;
}

.clgallery_nav {
	position: absolute;
	top: -17px;
	left: 3px;
	z-index: 13375;
}

.branding .clgallery_container {
	margin-bottom: 40px;
}

.branding .clgallery_nav {
	top: auto;
	left: 0;
	bottom: -20px;
	width: 670px;
}

.ios .clgallery_nav,
.main-iphone .clgallery_nav {
	width: 100%;
	position: relative;
	margin-top: 100px;
	top: auto;
	left: auto;
}

.ios .clgallery_nav {
	margin-top: 60px;
}

.clgallery_pagination {
	width: 100%;
	overflow: hidden;
}

.clgallery_pages {
	clear: left;
	float: left;
	width: 100%;
	overflow: hidden;
	position: relative;
}

.clgallery_pagination ul,
.clgallery_pagination li {
	list-style: none;
	margin: 0;
	padding: 0;
}

.clgallery_pagination ul {
	clear: left;
	float: left;
	margin: 0;
	padding: 0;
	position: relative;
	left: 50%;
	text-align: center;
}

.clgallery_pagination li {
	display: block;
	float: left;
	margin: 0;
	position: relative;
	right: 50%;
}

.clgallery_pagination a {
	display: block;
	width: 12px;
	height: 15px;
	overflow: hidden;
	text-indent: -999em;
	background: url("../../img/public/clgallery.png") 0 0 no-repeat;
	text-align: left;
	outline: none;
}

.clgallery_pagination a:hover {
	background-position: -15px 0;
}

.clgallery_pagination .clgallery_active a {
	background-position: -30px 0;
}

.ios .clgallery_pagination a { background-position: 0 -20px; width: 15px; }
.ios .clgallery_pagination a:hover { background-position: -15px -20px; }
.ios .clgallery_pagination .clgallery_active a { background-position: -30px -20px; }

.branding .clgallery_pagination a { background-position: 0 -20px; width: 15px; }
.branding .clgallery_pagination a:hover { background-position: -15px -20px; }
.branding .clgallery_pagination .clgallery_active a { background-position: -30px -20px; }

.iphone4 .clgallery_pagination a { background-position: 0 -20px; width: 15px; }
.iphone4 .clgallery_pagination a:hover { background-position: -15px -20px; }
.iphone4 .clgallery_pagination .clgallery_active a { background-position: -30px -20px; }

.clgallery_container a.clgallery_next,
.clgallery_container a.clgallery_prev {
	display: none;
}

.clgallery_caption {
	font-size: 11px;
	padding: 10px 0;
	color: #A0A4A8;
	text-align: center;
}